unit uIEditorAsiento;

interface

uses
  uBizAsientos, uAsientosController;

type
  IEditorAsiento = interface
  ['{3CDABEA1-F952-4F35-8A31-279FFB7C31E4}']
    function GetController : IAsientosController;
    procedure SetController (const Value : IAsientosController);
    property Controller : IAsientosController read GetController write SetController;

    function GetAsiento: IBizAsiento;
    procedure SetAsiento(const Value: IBizAsiento);
    property Asiento: IBizAsiento read GetAsiento write SetAsiento;

    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
